

#navigation-region .top {
  text-transform: none;
}

#navigation-region .top .top-inset-1 {
  text-transform: none;
}

#navigation-region .inner {
  text-transform: none;
}

#navigation-region .block {
  text-transform: none;
}

#navigation-region .region-navigation {
  text-transform: none;
}

#navigation-region .top .top-inset-2 {
  text-transform: none;
}

#navigation-region .active-trail a {
  padding-left: 0px;
  padding-top: 2px;
  padding-right: 0px;
  background-image: none;
}

#main .content .media-collection-item-wrapper {
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}

#navigation-region ul .level-1 {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#sidebar-a .view-news-feed-for-sidebar-a .field-content a {
  font-size: 17px;
}

#sidebar-a .view-news-feed-for-sidebar-a .field-content p {
  font-size: 14px;
}

#navigation-region {
  text-transform: none;
}

#navigation .box {
  text-transform: none;
}

#main #media-gallery-media-5 {
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
}

#main #media-gallery-media-6 {
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#main #media-gallery-media-4 {
  padding-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

#main #media-gallery-media-3 {
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
}

#main #media-gallery-media-0 {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#navigation-region .content ul {
  letter-spacing: normal;
  line-height: 138%;
  text-transform: none;
  padding-left: 13px;
  padding-right: 13px;
  font-size: 13px;
  font-family: 'Arial','Helvetica','sans-serif';
}

#navigation .stack-width {
  text-transform: none;
}

#navigation .inset-4 {
  text-transform: none;
}

#navigation .inset-3 {
  text-transform: none;
}

#navigation .inset-2 {
  text-transform: none;
}

#navigation-region .level-1 a {
  text-transform: uppercase;
  letter-spacing: 0px;
  line-height: 113%;
  font-size: 22px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-left: 0px;
  background-image: none;
  font-family: 'League Gothic','Helvetica','serif';
}

#main .node .content {
  border-bottom-width: 0px;
  border-style: solid;
}

#sidebar-a .view-news-teaser-view .field-content p {
  font-size: 13px;
}

#main .view-450-px-attempt .view-content table {
  margin-top: 0px;
}

#main .view-450-px-attempt .item-list ul {
  padding-left: 0px;
  margin-top: 17px;
}

#main .view-450-px-attempt tr td {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#main .view-drawings .view-content .views-row {
  margin-top: 17px;
}

#main .view-drawings tr td {
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 9px;
}

#main #media_crop_9760990929789 {
  margin-top: 0px;
  margin-bottom: 0px;
}

#main p strong {
  font-size: 13px;
}

#page {
  padding-bottom: 35px;
}

#sidebar-b .region-sidebar-b {
  margin-top: 17px;
}

#sidebar-b #media_crop_8209757627919 {
  margin-bottom: 10px;
}

#navigation-region .menu-link-2416 a {
  background-image: none;
  background-repeat: no-repeat;
}

#sidebar-b .block {
  border-bottom-width: 0px;
}

#content-inner .box {
  padding-left: 0px;
  padding-right: 0px;
}

#sidebar-a .field-item p {
  font-size: 13px;
}

#breadcrumb {
  padding-top: 0px;
}

#navigation {
  margin-top: 0px;
}

#main .field-item ol {
  padding-left: 19px;
}

#main .content p {
  font-size: 13px;
  font-weight: normal;
  line-height: 138%;
  letter-spacing: normal;
  text-align: left;
}

#sidebar-b {
  text-align: right;
}

#main .content .media-gallery-collection {
  margin-left: 0px;
}

h3 {
  font-family: 'Arial','Helvetica','sans-serif';
}

h1 {
  font-family: 'Arial','Helvetica','sans-serif';
}

#sidebar-b .content p {
  font-size: 13px;
  font-weight: normal;
  margin-top: 17px;
}

#main #media-gallery-media-2 {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#main .media-collection-item-wrapper {
  padding-top: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  border-left-width: 2px;
  border-style: solid;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
}

#main tr td {
  text-align: center;
}

#preheader-first-region #logo img {
  margin-bottom: 0px;
  padding-left: 0px;
}

#main .view-publications td img {
  text-align: left;
}

#main .view-publications tr th {
  text-align: center;
}

.view-publications tr td {
  border-style: solid;
}

#preheader {
  border-left-width: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  padding-top: 12px;
  background-repeat: repeat;
}

#main .tabs ul {
  border-bottom-width: 0px;
  border-style: solid;
}

#copyright #site-name a {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 1px;
}

#site-name a {
  text-align: center;
  font-size: 14px;
  padding-left: 50px;
  padding-right: 50px;
  margin-right: 0px;
}

#footer-second-region .block {
  margin-top: 10px;
}

.content p {
  font-size: 18px;
}

#main .view-publications tr td {
  text-transform: none;
  border-bottom-width: 0px;
  border-style: solid;
  padding-top: 11px;
  margin-bottom: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

#sidebar-a .block {
  margin-top: 14px;
}

#main .field-items .field-item {
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
}

.field-item {
  padding-right: 4px;
  padding-bottom: 10px;
}

img {
  margin-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}

#footer-second-region .level-1 a {
  line-height: 140%;
}

#content {
  padding-right: 0px;
}

#main .media-thumbnail-frame img {
  margin-right: 14px;
  margin-bottom: 9px;
}

th {
  background-repeat: repeat;
}

#main .node h2 {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}

td {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#sidebar-a h2 {
  border-left-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
}

h2 {
  border-left-width: 9px;
  border-style: solid;
  border-top-width: 9px;
  border-bottom-width: 9px;
  border-right-width: 9px;
  font-family: 'Arial','Helvetica','sans-serif';
}

#copyright .page-element {
  text-align: left;
  line-height: 138%;
  text-transform: none;
  font-size: 10px;
  letter-spacing: 1px;
}

.page-element {
  text-align: left;
}

#main #media_crop_4551990723703 {
  margin-right: 0px;
}

#copyright .content p {
  text-align: left;
  letter-spacing: 1.6px;
  font-size: 12px;
}

#main #media_crop_9890456013381 {
  margin-right: 0px;
}

#main #media_crop_1540631921961 {
  margin-right: 0px;
}

#main #media_crop_6491118296980 {
  margin-right: 0px;
}

#main .form-item label {
  line-height: 138%;
  letter-spacing: 0px;
}

#main #edit-submit {
  border-style: none;
}

#main .media-collection-item-wrapper img {
  margin-bottom: 0px;
  margin-left: 0px;
}

#main .media-gallery-item {
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-left-width: 2px;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  padding-right: 0px;
}

#main #media-gallery-media-1 {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#main a img {
  margin-left: 0px;
  margin-bottom: 0px;
}

#main #media_crop_8196189203299 {
  margin-right: 0px;
}

#main #media_crop_129519773181 {
  margin-right: 0px;
}

#site-name {
  line-height: 116%;
  letter-spacing: 0.6px;
}

#main .field-items .field-item p {
  font-size: 13px;
}

#main .field-item p {
  font-size: 18px;
  font-weight: normal;
  margin-top: 17px;
}

#footer-inner {
  padding-top: 26px;
}

#content-inner {
  margin-left: 40px;
  margin-right: 40px;
  padding-right: 0px;
  padding-left: 0px;
  border-top-width: 0px;
  margin-top: 6px;
  padding-top: 0px;
  margin-bottom: 19px;
}

#preheader-first-region {
  margin-left: 0px;
}

#main #media_crop_645725927315 {
  margin-right: 0px;
}

#main #media_crop_4408494469244 {
  margin-right: 0px;
}

#main #media_crop_1803926869761 {
  margin-right: 0px;
}

#main #media_crop_8119593423325 {
  margin-right: 0px;
}

body {
  background-image: none;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: 'Arial','Helvetica','sans-serif';
}

